Subject: PLUG preferred newbie distro? (Was: Re: InstallFest decisions )

From: [email-masked] (Michael Havens)
Date: Fri, 12 Sep 2003 12:32:00 +0200

On Friday 12 September 2003 09:15 pm, George Gambill wrote:
> Maybe (per Michael) we could have presentations (or papers) covering he
> aftermath of the new relationship (based on distro selected).
>
I'll tell you of what I am talking about:

I started a list of operations to follow whenever I find that I need to 
reinstall my system (if I do apt-get dist-upgrade it screws up x and I don't 
know the command line) .
-----------------------------
1- Modem
cat /proc/pci <enter> find modems IRQ & I/O
less /var/log/messages <enter> find uart
cd /dev; test -c ttyS4 || /MAKEDEV ttyS4, chmod 777 /dev/ttyS4 <enter>
setserial /dev/ttyS4 uart ? port ? IRQ ? baudbase 115200 spd_vhi skip_test 
<enter)
ln -sf /dev/ttyS4 /dev/modem
----------------------------
jpilot
chmod 666 /dev/ttyUSB1
ln -sf /dev/ttyUSB1 /dev/pilot
---------------------------
i also have other how-tos
after I learn to how get the icons to work i'll add that to the list
/dev/pilot
-- 
<:-)~MIKE~(-:>